local tweenTime = 0.05;
local glowFactor = 0.25;

local t = Def.ActorFrame {
	LoadActor("_Scroll Bottom")..{
		NextSongMessageCommand=cmd(stoptweening;glow,color("1,1,1,"..glowFactor);decelerate,tweenTime;glow,color("1,1,1,0"));
	};
};

return t;